
Quantification tool - Feature #1266

Change label of adjust quantity button at parameters tab

08/08/2014 06:10 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/08/2014

Priority: High Due date: 08/12/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

Change from "Adjust medicines quantity" to "Adjust medicines quantity for attrition". See attached.

History

#1 - 08/12/2014 12:04 PM - Oleksii Kurasov

- Due date set to 08/12/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 08/14/2014 12:04 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
